TD {
  font-family: Arial, Verdana, San Serif;
  font-size: 12px;
  color: #666666;
  line-height: 150%;
  font-weight: normal;
}

a {
  color: #666666;
  text-decoration: none;
  font-weight: bold;
}

a:hover {
  color: #32A4E7;
  text-decoration: underline;
  font-weight: bold;
}

.callout {
  font-family: Arial, Verdana, San Serif;
  font-size: 11px;
  color: #666666;
  line-height: 120%;
  font-weight: normal;
}

.callout a {
  color: #666666;
  text-decoration: underline;
  font-weight: normal;
}

.callout a:hover {
  color: #32A4E7;
  text-decoration: underline;
  font-weight: normal;
}

.callout_highlight {
  font-family: Arial, Verdana, San Serif;
  font-size: 11px;
  color: #0E8FD1;
  line-height: 120%;
  font-weight: bold;
}

.hsn {
  font-family: Arial, Verdana, San Serif;
  font-size: 11px;
  color: #666666;
  line-height: 130%;
  font-weight: normal;
}

.hsn a {
  color: #666666;
  text-decoration: underline;
  font-weight: normal;
}

.hsn a:hover {
  color: #32A4E7;
  text-decoration: underline;
  font-weight: normal;
}

.footer {
  font-family: Arial, Verdana, San Serif;
  font-size: 11px;
  color: #666666;
  line-height: 150%;
  font-weight: normal;
}

.footer a {
  color: #666666;
  text-decoration: underline;
  font-weight: normal;
}

.footer a:hover {
  color: #32A4E7;
  text-decoration: underline;
  font-weight: normal;
}
.info {
	color: #ea3592;
	font-family: Arial, Verdana, San Serif;
	font-size: 20px;
	font-weight: bold;
}
.info2 {
	color: #ea3592;
	font-family: Arial, Verdana, San Serif;
	font-size: 18px;
	font-weight: bold;
}

.info_dark {

	color: RGB(234,53,146);
	font-family: Arial, Verdana, San Serif;
	font-size: 20px;
}

.info_dark_old {
	color: RGB(234,53,146);
	font-family: Arial, Verdana, San Serif;
	font-size: 22px;
	font-weight: bold;
}


.ingr1 {
	background-color: #ffffff;

}

.ingr2 {
	background-color: #D5d8de;
}

.ingrhead {
	background-color: #ffffff;
	border-bottom: 1 solid #999999;
  font-family: Arial, Verdana, San Serif;
  font-size: 11px;
  color: #666666;
  font-weight: bold;
}
.btn_r_span {
	border-style: solid;
	border-width: 1;	
	CURSOR: hand;
	color: RGB(234,53,146);
	font-family: Arial, Verdana, San Serif;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}
.btn_r_a {
	text-decoration: none;
}
.btn_r_a:link {	
	text-decoration: none;      	
	color: RGB(234,53,146);
}
.btn_r_a:visited {	
	text-decoration: none;      	
	color: RGB(234,53,146);
}
.btn_r_a:active {	
	text-decoration: none;     	
	color: RGB(234,53,146);
	}
.btn_r_a:hover {	
	text-decoration: none;      	
	color:  RGB(234,53,146);
} 
.lnk {
	color: pink;
	font-family:  Arial, Verdana, San Serif;
	font-size: 18px;
	font-weight: italic;
}
p {
	color: #000000;

}

.btn_s_span {
	border-style: solid;
	border-width: 1;	
	CURSOR: hand;
	color: #ea3592;
	font-family:  Arial, Verdana, San Serif;
	font-size: 16px;
	font-weight: italic;
	text-decoration: none;
}

.btn_s_a a {
	text-decoration: none;
	color: #ea3592;
}

.btn_s_a {
	text-decoration: none;
	color: #ea3592;
}
.btn_s_a:link {	
	text-decoration: none;      	
	color: #ea3592;
}
.btn_s_a:visited {	
	text-decoration: none;      	
	color: #ea3592;
}
.btn_s_a:active {	
	text-decoration: none;     	
	color: #ea3592;
	}
.btn_s_a:hover {	
	text-decoration: none;      	
	color: #ea3592;
} 